﻿body{overflow-x: hidden;font-family: 'Open Sans', sans-serif;font-weight:300;line-height:1.6em;}
ul{padding: 0;margin: 0;}
h1,h2,h3,h4,h5,h6,label,p{margin:0;}
h1,h2, h3, h4, h5, h6 {font-family:'Open Sans', sans-serif;font-weight:400;line-height:1.1em;color:#333;margin-bottom: 20px;}
a, a:hover,a:focus,a:active, footer a.text-link:hover, strike, .post-meta span a:hover, footer a.text-link, 
ul.meta-post li a:hover, ul.cat li a:hover, ul.recent li h6 a:hover, ul.portfolio-categ li.active a, ul.portfolio-categ li.active a:hover, ul.portfolio-categ li a:hover,ul.related-post li h4 a:hover, span.highlight,article .post-heading h3 a:hover,
.navbar .nav > .active > a,.navbar .nav > .active > a:hover,.navbar .nav > li > a:hover,.navbar .nav > li > a:focus,.navbar .nav > .active > a:focus, .validation  { 
	color:#0077BD;
}
.panel-body img{
	max-width: 100% !important;
	height: auto !important;	
}
#primary img{
	max-width: 100% !important;
	height: auto !important;
}
/*--top-products--*/
#TopProducts{display: none;}
.top-products{padding: 0;}
.top-products h3, .featured h3, .news-top h3{color: #0077BD;font-size: 1em;text-align: center;}
#ipad, #mobile-h, #mobile-v { display:none; }
.products-grids h3{margin-top: 1em;color: #0075BC;font-size: 0.9em;}
.nbs-flexisel-container{position: relative;max-width: 100%;}
.nbs-flexisel-ul{position: relative;width: 9999px;margin: 0px;padding: 0px;list-style-type: none;text-align: center;}
.nbs-flexisel-inner{overflow: hidden;}
.nbs-flexisel-item{float: left;margin: 0px;padding: 10px;cursor: pointer;position: relative;border: 1px solid #fff;}
.nbs-flexisel-item > a img{cursor: auto;position: relative;width: 90%;margin: 0 5%;}
.nbs-flexisel-nav-left, .nbs-flexisel-nav-right{width:45px;height:45px;position:absolute;cursor:pointer;z-index:100;margin-top:-2em;}
.nbs-flexisel-nav-left{left:-50px;background: url(../images/img-sprite-left-right.png) no-repeat 0px 0px; opacity:.5}
.nbs-flexisel-nav-right{right:-47px;background: url(../images/img-sprite-left-right.png) no-repeat -54px 0px; opacity:.5}
.nbs-flexisel-nav-left:hover{opacity:1}
.nbs-flexisel-nav-right:hover{opacity:1}
.nbs-flexisel-item{position:relative;}
li.nbs-flexisel-item:hover{border:1px solid #1FA4DD;}
li.nbs-flexisel-item a:hover{text-decoration:none;}

.top-nav{position:relative;padding:0; margin:0; background: url(../images/HeaderBg.jpg) no-repeat center top;}
.navbar-header{height:70px; margin:20px 0 0 0;position:relative;padding:0; width:100%;}
.navbar-brand {margin: 0 !important;padding:0 !important}
.navbar-brand img{width:250px; height:60px; margin:0; padding:0; display:block}
.navbar-default .navbar-brand,.navbar-default .navbar-brand:hover, .navbar-default .navbar-brand:focus{color:#0077BD;}
.navbar-nav > li > a {padding: 1em 1.2em;font-family: 'Open Sans', sans-serif;font-size: 1.1em;color: #fff !important;}
div#header-menu {padding: 0; margin:0}
.navbar-toggle{z-index:999999}
nav.navbar.navbar-default {background: none; margin:0; padding:0;border: none;}
.navbar-nav > li.active > a{color:#FFF !important;}
.navbar-nav{padding:0; margin:0}

.iaward{background:#E5E5E5}

/* Bounce To Bottom */
.menu-item {display: inline-block;vertical-align: middle;
  -webkit-transform: translateZ(0);-moz-transform: translateZ(0);
  -o-transform: translateZ(0);-ms-transform: translateZ(0);
  transform: translateZ(0);box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -moz-box-shadow: 0 0 1px rgba(0, 0, 0, 0);-o-box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -ms-box-shadow: 0 0 1px rgba(0, 0, 0, 0);-webkit-box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;-moz-backface-visibility: hidden;
  backface-visibility: hidden;-moz-osx-font-smoothing: grayscale;
  position: relative;-webkit-transition-property: color;
  -moz-transition-property: color;transition-property: color;
  -webkit-transition-duration: 0.5s;-moz-transition-duration: 0.5s;
  transition-duration: 0.5s;}
.menu-item:before {content: "";position: absolute;z-index: -1;top: 0;left: 0;right: 0;bottom: 0;background: rgba(194, 196, 197, 0.45);
  -webkit-transform: scalex(0);-moz-transform: scalex(0);-o-transform: scalex(0);
  -ms-transform: scalex(0);transform: scalex(0);
  -webkit-transform-origin: 50% 0;-moz-transform-origin: 50% 0;
  -ms-transform-origin: 50% 0;transform-origin: 50% 0;
  -webkit-transition-property: transform;transition-property: transform;
  -webkit-transition-duration: 0.5s;transition-duration: 0.5s;
  -webkit-transition-timing-function: ease-in;transition-timing-function: ease-in;}
.menu-item:hover a, .menu-item:focus, .menu-item:active {color: #FFF !important;}
.navbar-default .navbar-nav > .active > a{color: #FFF !important;}
.navbar-nav > li > a:hover {color: #FFF !important;}
.menu-item:hover:before, .menu-item:focus:before, .menu-item:active:before {
  -webkit-transform: scalex(1);transform: scalex(1);
  -webkit-transition-timing-function: cubic-bezier(0.52, 1.64, 0.37, 0.66);
  transition-timing-function: cubic-bezier(0.52, 1.64, 0.37, 0.66);}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, 
.navbar-default .navbar-nav > .active > a:focus {color: #fff; background-color:#F7B820;}
img.iso90012008{position:absolute; right:0; top:0; width:138px}
img.iHotline{position:absolute; right:170px; top:0px; height:48px}
/*--//top-nav--*/
.callbacks_nav {position: absolute;-webkit-tap-highlight-color: rgba(0,0,0,0);top: 43%;left: 5%;opacity: 0.2;
                z-index: 3;text-indent: -9999px;overflow: hidden;text-decoration: none;height: 64px;width: 40px;
                background: url(../images/icons.png) no-repeat 0px 0px;}
.callbacks_nav.next {left: auto;background-position: right;right: 5%;}
.callbacks_nav:active {opacity: 1.0;}
.callbacks_nav:hover{opacity:1}
.container{position:relative}
.banner-info{position: relative;width:100%; margin:0; padding:0}
.HomeSlider {position: relative;background:#eee;display:block;list-style: none;
             width: 100%;padding: 0;margin: 0}
.HomeSlider li {-webkit-backface-visibility: hidden;position: absolute;display: none;width: 100%;left: 0;top: 0;}
.HomeSlider li{position: relative;display: block;float: left;}
.HomeSlider img {height: auto;border: 0;}
.HomeSlider li div.Wall{height:400px;background-size: cover;background-position:center}
.HomeSlider li div.Wall img {width:100%; height:100%}
.banner-info .banner-shadow{background: url(../images/banner-shadow.png) no-repeat left top; height:104px; position:absolute;bottom:-105px; right:0px; width:1000px}
.contents {padding:0;position:relative; margin:0 0 0 0}
.contents .container .panel-body{padding:20px 0 20px 0}
.menu-line{padding:0;position:relative; margin:0 0 0 0}
.menu-line .container{position:relative;}
.breadcrumb{background-color:rgba(238, 238, 238, 0.21); border-radius:0; margin:0; color:#000; line-height:2em}
.breadcrumb a{color:#0077BD}
.breadcrumb > .active{color:#000}
.menu-lang{height:40px; position:absolute; right:20px; top:2px}
.menu-lang img{width:30px; padding:5px 0 0 0}

.HomeTextCenter{text-align:center; margin:20px 0 10px 0;color:#0077BD}
h1 a:hover{text-decoration:none;opacity:.6}
h1.HomeTextCenter{font-size:1.8em; text-transform:uppercase}
h6 a:hover{text-decoration:none;opacity:.6}
h6.HomeTextCenter{font-size:1.8em !important; text-transform:uppercase}
h2 a:hover{text-decoration:none;opacity:.6}
h2.HomeTextCenter{font-size:1.8em !important; text-transform:uppercase}
.pull-left{}

img.media-object{width:80px !important; max-height:60px !important}
.INews{overflow: hidden; vertical-align:top}
.INews div.IBlock{text-align:justify; display:block; margin-top:0; margin-left:-15px;padding-left:15px;padding-right:15px;
                            margin-bottom: -99999px; padding-bottom: 99999px; background-color:#F0F0F0;}
INews ul{margin:0}
.welcome{padding:2em 0;}
.welcome h3{font-size:2em;margin-bottom:0.5em; color:#0077BD;}
.welcome p{color:#999;font-size:1em; font-weight:400;line-height:1.8em; text-align:justify}

.pdfobject-container { height: 600px;}
.pdfobject { border: 1px solid #666; }

.project-item-list h4 {font-size:1.2em;font-weight:400;color: #fff}
.project-item-list figure {position: relative;float: left;overflow: hidden;text-align: center;cursor: pointer;width:100%;}
.project-item-list figure img {position: relative;display: block;}
.project-item-list figure figcaption {padding: 1em;color: #fff;font-size: 1.25em;
                                      -webkit-backface-visibility: hidden;backface-visibility: hidden;}
.project-item-list figure figcaption  a{padding: 0;color: #fff; text-decoration:none}
.project-item-list figure figcaption::before,
.project-item-list figure figcaption::after {pointer-events: none;}
.project-item-list figure figcaption{position: absolute;top: 0;left: 0;width: 100%;height: 100%;}
figure.project-effect {background-color:#0077BD;}
figure.project-effect:hover img {opacity: 0.3;}
figure.project-effect figcaption::before,
figure.project-effect figcaption::after {position: absolute;top: 20px;right: 20px;bottom: 20px;left: 20px;
	content: '';opacity: 0;-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;}
figure.project-effect figcaption::before {border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;-webkit-transform: scale(0,1);transform: scale(0,1);}
figure.project-effect figcaption::after {border-right: 1px solid #fff;
	border-left: 1px solid #fff;-webkit-transform: scale(1,0);transform: scale(1,0);}
figure.project-effect h4 {padding-top: 12%;-webkit-transition: -webkit-transform 0.35s;
	transition: transform 0.35s;-webkit-transform: translate3d(0,-20px,0);
	transform: translate3d(0,-20px,0);opacity:0;}
figure.project-effect p {padding: 15px 1em;opacity: 0;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;transition: opacity 0.35s, transform 0.35s;
	-webkit-transform: translate3d(0,20px,0);transform: translate3d(0,20px,0);font-size: 0.8em;}
figure.project-effect:hover figcaption::before,
figure.project-effect:hover figcaption::after {opacity: 1;-webkit-transform: scale(1);transform: scale(1);}
figure.project-effect:hover h4,
figure.project-effect:hover p {opacity: 1;-webkit-transform: translate3d(0,0,0);transform: translate3d(0,0,0);}

#eCenter {background-color:#E88010;}

.project-item{margin-bottom:2em;}
.project-item h3{margin-top:0.6em;font-size:1.5em}
.project-top img{width:100%;}

video {width: 100% !important;height: auto !important;}
.news-top{padding-bottom:3em;}
.news-grids{margin-top:2.5em;}
.news-grid h4 a {color: #0077BD;font-size: 1em;text-decoration: none;text-align:justify;display: inline-block;margin:0.2em 0;}
.news-grid p{color:#333;font-size:0.98em;margin-top:0.1em; text-align:justify}
.news-grid span {color:#F79534;font-size:0.9em;margin:0 0 0.2em 0;display: block;}
a.news-top{color: #0077BD;font-size: 1em;margin-top: 1.5em;display: inline-block;text-decoration:none;}
a.news-top:hover{color:#333;}
.middlenews-grid{width:50%;margin:3em auto 0;text-align:center;}
.news-top img{width:100%}
/*--contact--*/
.map {padding: 0 !important;}
.map iframe {width: 100%;height: 400px;border:none;}
.contact-grids {margin-top: 3em;}
.contact-info {background: url(../images/slid.jpg) no-repeat 0px 0px fixed;background-size: cover;padding:0 0 2em 0;}
.contact-left p {font-size: 1em;color: #031030;line-height: 1.8em;}
.contact-left ul {margin: 1.5em 0 0 0;padding: 0;}
.contact-left ul li {display: block;margin-top: 1em;font-size: 1em;color: #031030;}
.contact-left ul li a{color: #031030;}
.contact-left ul li a:hover{color:#e81010;}
.contact-left ul li span {width: 15px;height: 15px;margin-right: 0.5em;}
.contact-left h3.title {font-size: 2em;color: #0072BA;text-shadow: 2px 2px #FFF;line-height: 1.8em; padding: 10px 0 0 0}
.contact-form-left p {font-size: 1em;color: #fff;line-height: 1.5em;}
.contact-right input[type="text"] {border: 2px solid #E88010;width: 31.5%;outline: none;font-size: 1em;
    color: #031030;padding: 10px 12px;-webkit-appearance: none;background-color: transparent;}
.contact-right input[type="text"]:nth-child(2){margin:0 0 0 1em}
.contact-right input[type="text"]:nth-child(3){float:right}
#ContentPlaceHolder1_txtEmail{margin:0 0 0 1em}
#ContentPlaceHolder1_txtPhone{float:right}

.contact-right textarea {border: 2px solid #E88010;outline: none;font-size: 1em;color: #031030;padding: 10px 12px;
    width: 100%;resize: none;height: 15em;margin-top:1em;-webkit-appearance: none;background-color: transparent;}
.contact-right input[type="submit"] {border: 2px solid #E88010;padding: .5em 0;width: 28%;margin-top: 0.8em;font-size: 1em;
    color: #fff;letter-spacing: 1px;outline: none;background-color: #E88010;transition: 0.5s all ease;-webkit-transition: 0.5s all ease;
    -moz-transition: 0.5s all ease;-o-transition: 0.5s all ease;-ms-transition: 0.5s all ease;-webkit-appearance: none;}
.contact-right input[type="submit"]:hover{background-color:transparent;border: 2px solid #0077BD;color:#0077BD;}

.panel-body h2{font-size: 1.2em;}

.work-nav #filters {
	margin: 0;
	padding: 0;
	list-style: none;
}

.work-nav #filters li {
	margin: 0 10px 30px 0;
	padding: 0;
	float:left;
}

.work-nav #filters li a {
	color: #7F8289;
	font-size: 16px;
	display: block;	
}

.work-nav #filters li a:hover {

}

.work-nav #filters li a.selected {
	color: #DE5E60;
}

#thumbs {
	margin: 0;
	padding: 0;	
}

#thumbs li {
	list-style-type: none;
}

.item-thumbs {
	position: relative;
	overflow: hidden;
	margin-bottom: 30px;
	cursor: pointer;
}

.item-thumbs a + img {
	width: 100%;	
}

.item-thumbs .hover-wrap {
	position: absolute;
	display: block;
	width: 100%;
	height: 100%;
	
	opacity: 0;
	filter: alpha(opacity=0);
	
	-webkit-transition: all 450ms ease-out 0s;	
	   -moz-transition: all 450ms ease-out 0s;
		 -o-transition: all 450ms ease-out 0s;
		    transition: all 450ms ease-out 0s;
		  
	-webkit-transform: rotateY(180deg) scale(0.5,0.5);
	   -moz-transform: rotateY(180deg) scale(0.5,0.5);
		-ms-transform: rotateY(180deg) scale(0.5,0.5);
		 -o-transform: rotateY(180deg) scale(0.5,0.5);
			transform: rotateY(180deg) scale(0.5,0.5);	
}

.item-thumbs:hover .hover-wrap,
.item-thumbs.active .hover-wrap {
	opacity: 1;
	filter: alpha(opacity=100);
	
	-webkit-transform: rotateY(0deg) scale(1,1);
	   -moz-transform: rotateY(0deg) scale(1,1);
		-ms-transform: rotateY(0deg) scale(1,1);
		 -o-transform: rotateY(0deg) scale(1,1);
		    transform: rotateY(0deg) scale(1,1);
}

.item-thumbs .hover-wrap .overlay-img {
	position: absolute;
	width: 50%;
	height: 100%;
	opacity: 0.80;
	filter: alpha(opacity=80);
	background: #000;
}

.item-thumbs .hover-wrap .overlay-img-thumb {
	position: absolute;
	border-radius: 60px;
	top: 50%;
	left: 50%;
	margin: -16px 0 0 -16px;
	color: #fff;
	font-size: 32px;
	line-height: 1em;	
	opacity: 1;
	filter: alpha(opacity=100);
}
/* portfolio */
.item-thumbs .hover-wrap .overlay-img-thumb {
	background: #68A4C4;	
}
/* fancybox */
.fancybox-close:hover {
	background-color:#68A4C4;
}
.fancybox-nav:hover span {
	background-color:#68A4C4;
}
ul.portfolio-categ{
	margin:10px 0 30px 0;
	padding:0;
	float:left;
	list-style:none;
}

ul.portfolio-categ li{
	margin:0;
	padding:0 20px 0 0;
	float:left;
	list-style:none;
	font-size:13px;
	font-weight:600;
}

ul.portfolio-categ li a{
	display:block;
	padding:35x 0 35x 0;
	color:#353535;
}

ul.portfolio-categ li.active a:hover, ul.portfolio-categ li a:hover,ul.portfolio-categ li a:focus,ul.portfolio-categ li a:active {
	text-decoration:none;
	outline:0;
}
    


/* --- portfolio detail --- */
.top-wrapper {
	margin-bottom:20px;
}

ul#navigation {
    position: fixed;
    margin: 0px;
    padding: 0px;
    top: 100px;
    left: 0px;
    list-style: none;
    z-index:9999;
}

ul#navigation li a {
    display: block;
    margin-left: 0px;
    width: 88px;
    height: 88px;    
    background-repeat:no-repeat;
    background-position:center center;
    opacity: 0.6;
    filter:progid:DXImageTransform.Microsoft.Alpha(opacity=60);
}
ul#navigation li a:hover{opacity:1}
ul#navigation .isnsfb a{
    background-image: url(../images/ifb.png);
}
ul#navigation .isnsgp a      {
    background-image: url(../images/igp.png);
}
ul#navigation .isnstw a      {
    background-image: url(../images/itw.png);
}
ul#navigation .isnsyb a      {
    background-image: url(../images/iyb.png);
}
ul#navigation .isnsback a   {
    background-image: url(../images/ibk.png);
}
.thumbnail  img{width:99%; max-height:400px}
.thumbnail .caption{padding:9px 9px 0 9px}
.thumbnail .caption h3{height:30px; overflow:hidden;font-size:13px; margin:0 0 5px 0; padding:0; text-align:center}
.thumbnail:hover{border: 1px solid #066493}
.img-responsive{width:100%}
/*Footer */
#news img {
	max-width:100%;
	height:auto;
}

.post-image {
	margin:0;
}
.post-heading{}
.post-heading h3{margin:0 0 10px 0;}
.img-news{display:block; width: 250px; float:left; padding:0 10px 0 0}
.post-quote {
	margin-bottom:20px;
}

.post-video {
	margin-bottom:20px;
}

.post-audio {
	margin-bottom:20px;
}

.post-link {
	margin-bottom:20px;
}

.post-slider {
	margin-bottom:20px;
}


.post-quote blockquote {
	font-size:16px;
	color:#999;
	font-style:italic;
	line-height:1.6em;
}


ul.meta-post{
	float:left;
	margin: 0;
	padding:0;
	list-style:none;
}

ul.meta-post li{
	float:left;
	margin:0 10px 0 0;
	padding:0;
	list-style:none;
	border-right:1px dotted #e9e9e9;
	padding-right:10px;
}

ul.meta-post li i {
	float:left;
	font-size:12px;
	margin:2px 5px 0 0;
}

ul.meta-post li a{
	color:#999;
	float:left;
	font-size:12px;
	font-weight:600;
}

/* --- single post --- */
.bottom-article{
	overflow: hidden;
	border-top:1px solid #f5f5f5;
	border-bottom:1px solid #f5f5f5;
	padding:10px 0 10px 0;
	margin:10px 0 20px 0;
}

/* --- author info --- */

.about-author {
	border:1px solid #f5f5f5;
	padding:20px;
	float:left;
	margin-bottom:5px;
}

.about-author h5 {
	margin-bottom:10px;
}

.comment-area {
	float:left;
	width:100%;
	margin-top:30px;	
}


.media-content{
	overflow:hidden;
	margin-left:12px;
	border-bottom:1px dotted #d5d5d5;
	padding-bottom:20px;
}

.media-content h6 {
	font-size:14px;
	font-weight:700;
}

.media-content span{
	color:#a9a9a9;
	font-size:14px;
	font-weight:300;
}

.comment-area .thumbnail > img {
  display: block;
	width:60px;
	height:60px;
}
.filter-list{
	margin-top:20px;
}

/* --- pagination --- */

#pagination a,
#pagination span {
    display: block;
    float: left;
    margin: 0 7px 0 0;
    padding: 7px 5px 6px 7px;
    font-size: 12px;
    line-height:12px;
    color: #888;
	font-weight:600;
}

#pagination span.current {
    background: #333;
    color: #fff;
    font-weight: bold;
}
/* PAGGER STYLES
------------------------------------------------------- */
.Pagger {display: block;
    float: left;
    font-size: 12px;
    line-height:12px;
    color: #888;
	font-weight:600;}
.Pagger a{display: block;
    float: left;
    margin: 0 7px 0 0;
    padding: 7px 10px 6px 10px;
    font-size: 12px;
    line-height:12px;
    color: #888;
	font-weight:600;}
.Pagger a:hover{ color: #fff;
	text-decoration:none;}
.Pagger .GoToCmd{display:none;}
.Pagger img {border: 0;}
.Pagger .GoToBox{border:solid 1px #CCCCCC;width:50px;}
.Pagger ul{list-style-type:none;text-align:left;margin:0;padding:0;}
.Pagger ul li{display:inline; list-style:none;margin:0;padding:0;}
.Pagger ul li .selected{background: #333;
    color: #fff;
    font-weight: bold;}
#ContentPlaceHolder1_pgNews_tdBack a{margin-left:0 !important; padding-left:0 !important; text-align:left}

/* ===============================
15. Aside, sidebar
================================ */

aside{
	position:relative;
	margin-bottom:40px;
}

.sidebar-nav{
	float:left;
	width:100%;
}

.right-sidebar{
	border-left:1px solid #f5f5f5;
	padding:0 0 0 30px;
-webkit-box-shadow:inset 1px 0 0 0 rgba(0,0,0,.01);
box-shadow:inset 1px 0 0 0 rgba(0,0,0,.01);

}


.left-sidebar{
	border-right:1px solid #f5f5f5;
	padding:0 30px 0 0;
-webkit-box-shadow:inset 1px 0 0 0 rgba(0,0,0,.01);
box-shadow:inset 1px 0 0 0 rgba(0,0,0,.01);
}


.left-sidebar .widget h3, .left-sidebar .widget .widget-content{
	padding-right:20px;
}



aside .widget {
	margin-bottom:40px;
}


ul.cat, ul.recent, ul.folio-detail, ul.contact-info{
	margin:0;
	padding:0;
	list-style:none;
}

ul.cat li, ul.recent li, ul.folio-detail li, ul.contact-info li{
	margin:0 0 15px 0;
	list-style:none;
}

ul.cat li a, ul.folio-detail li a{
	color:#656565;
}

ul.folio-detail li label{
	display:inline;
	cursor:default;
	color:#353535;
	font-weight:bold;
}
.widget h5.tygia{margin:0 0 10px 0}

.widget ul.recent li {
	margin-bottom:20px;
}

ul.recent li h6 {
	margin:10px 0 10px 0;
}

ul.recent li h6 a{
	color:#353535;
	font-size:16px;
	font-weight:600;
}


.widget ul.tags {
	list-style:none;
	margin:0;
	margin-left: 0;
	padding-left:0;
}

.widget ul.tags li {
	margin:0 5px 15px 0;
	display:inline-block;
}


.widget ul.tags li a {
	background:#e6e6e6;
	color:#333;
	padding:5px 10px;
}

.widget ul.tags li a:hover {
	text-decoration:none;
	color:#fff;
}

/* ===== Widgets ===== */

/* --- flickr --- */
.widget .flickr_badge {
	width:100%;
}
.widget .flickr_badge img { margin: 0 9px 20px 0; }

footer .widget .flickr_badge {
    width: 100%;
}
footer .widget .flickr_badge img {
    margin: 0 9px 20px 0;
}

.flickr_badge img {
    width: 50px;
    height: 50px;
    float: left;
	margin: 0 9px 20px 0;
}

/* --- latest tweet widget --- */

.twitter ul{
	margin-left:0;
	list-style:none;
}

.twitter  img{
    float: left;
    margin-right: 15px;
}
.twitter span.tweet_time{
    display: block;
    padding-bottom: 5px;

}
.twitter li{    
    border-bottom: 1px dashed #efefef;    
    padding-bottom: 20px;
    margin-bottom: 20px;
    list-style: none;
}
.twitter li:last-child{border: none;}

/* --- Recent post widget --- */

.recent-post{
	margin:20px 0 0 0;
	padding:0;
	line-height:18px;
}

.recent-post h5 a:hover {
	text-decoration:none;
}

.recent-post .text h5 a {
	color:#353535;
}


ul.time-post{
	float:left;
	width:120px;
	padding:0;
	list-style:none;
	margin:0 20px 0 0;
	text-align:center;
	color: #0e0f0f;
}

ul.time-post li{
	float:none;
	background:#f8f8f8;
	list-style:none;
	margin:0 0 2px 0;
	padding:0;
}

ul.time-post li a img:hover{
	opacity: 0.8; 
	/* For IE 5-7 */
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
	/* For IE 8 8 */
	-MS-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";	
}
 	
ul.time-post li.time{
	float:none;
	padding:5px 0 5px 0;
	text-shadow: none;	
}

.recent-post ul.time-post li.time{
	color:#121214;
}

.post-meta{
	margin-bottom:20px;
}

.post-meta span{
	padding:0 10px 0 10px;
	margin-bottom:10px;
}

.post-meta span a{
	color:#919191;
}

.post-meta strong{
	font-weight:200px;
	color:#c7c7c7;
}

.item .text {
	margin-left:140px;
	margin-bottom:20px;
}



/*Footer */
/*--support--*/
.support{background:#eee;padding: 4em 0;}
.support-grids{}
.support-grid{text-align:center;}
.support-grid h3{font-size:2em;text-transform:uppercase;color:#333;}
.support-grid:nth-child(2){border-left:2px solid rgba(51, 51, 51, 0.29);border-right:2px solid rgba(51, 51, 51, 0.29);}
.support-grid p{color:rgba(189, 0, 0, 0.8);font-size: 1.6em;text-transform:uppercase;padding-top:5px;}
.support-grid a{color:rgba(189, 0, 0, 0.8);}
/*--footer--*/
.footer{padding:3em 0 1em;background: url(../images/FooterBg.jpg) no-repeat center -10px;}
.footer-grid h4 {color: #0D6B9E;display: block;border-bottom: 1px solid #68A4C4;padding-bottom: 5px;font-size: 1.3em;}
.footer-grid ul li{display:block;}
.footer-grid ul li:nth-child(1) {margin-top: 1em;}
.footer-grid ul li a {color: #000;padding: 3px 0;display: block;font-size:1em;}
.footer-grid ul li a:hover{text-decoration:none;color:#121214;}
.copywrite {text-align:center}
.copywrite p {color: #000;font-size: 1em;}
.copywrite p a{color:#777;}
#toTop {display: none;text-decoration: none;position: fixed;bottom: 3%;right: 3%;
	overflow: hidden;width: 45px;height: 32px;border: none;text-indent: 100%;
	background: url("../images/move-up.png") no-repeat 0px 0px;}
#toTopHover {width: 45px;height: 32px;display: block;overflow: hidden;
	float: right;opacity: 0;-moz-opacity: 0;filter: alpha(opacity=0);}


/*====map*/
.contact .map
{
    float: left;
    line-height: 20px;
    padding-top: 15px;
    width: 100%;
}
#main-content .contact .map .title-c
{
    padding-top: 0;
    width: 100%;
}
.contact .map h3
{
    color: #124cc0;
    font-size: 15px;
    text-transform: uppercase;
}
.contact .map strong
{
    color: #222;
}
.contact .map a
{
    color: #212121;
    font-size: 12px;
}
.contact .map a:hover
{
    text-decoration: none;
}
.map .map-content
{
    border: 1px solid #007dcb; 
    padding: 2px;
    width: 100%;
}
.map #map
{
    height: 580px; 
    font-size: 12px;
}
.map #map .box
{
    width: 100%;
}
.map #directionsPanel
{
    height: 100%;
}
.map #directionsPanel I{font-size: 10px; color: #666;}

.adp-directions{width:100%}